header#masthead {background-color: #efefef;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {color:#000;font-weight:700;font-size:1.3rem;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover {color:#13872e;font-weight:700;}
#page-sub-header {
    padding-top:10px;
}

a {color:#13872e;}
.banneritem {background:#f2f2f2;border:1px solid #999;padding-top:30px;padding-bottom:30px;margin-bottom:20px;}
.banneritem img {margin:auto;display:block;width:100%;}
#footer-widget .textwidget {padding-top:20px;}
#secondary {
    background: #fff;border:1px solid #ccc;
}


#secondary .widget-title {
    border-bottom:1px solid #87bf53;
    color: #87bf53;
}
#content.site-content {
    padding-bottom: 25px;
    padding-top: 25px;
}
.teaser-d-d .teaser-text .title {
    font-size: 20px !important;
    line-height: 22px !important;
}
.teaser-d-d .teaser-text .title a {color:#13872e !important;}
.carousel-caption {background-image: url("img/background-opacity.png") !important; background-repeat:repeat !important;}
#secondary .widget_media_image {margin:0 auto;display:block;width:80%;}
#secondary .widget_media_image img {margin:15px auto;display:block;width:100%;}
.redes-sociales p {text-align: center;}
